Bug 1023803 - [abrt] gnome-shell-3.10.1-1.fc20: _math_trans_4us_tab: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.10.1-1.fc20: _math_trans_4us_tab: Process /usr/bin/gnome...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:f6b5cab319124223cf546c1db50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 18:05 EDT by Paul Finnigan
Modified: 2015-06-29 08:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.54 KB, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: cgroup (158 bytes, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: core_backtrace (33.83 KB, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: dso_list (23.24 KB, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: environ (1.05 KB, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: exploitable (122 bytes, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: maps (93.17 KB, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: open_fds (3.46 KB, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details
File: proc_pid_status (909 bytes, text/plain)
2013-10-27 18:06 EDT, Paul Finnigan
no flags Details

  None (edit)
Description Paul Finnigan 2013-10-27 18:05:59 EDT
Description of problem:
I have no idea how this happend I was just testing Fedora 20 on a virtualbox VM. When the crash happened I think I was testing gnome tweak.

Version-Release number of selected component:
gnome-shell-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: _math_trans_4us_tab
executable:     /usr/bin/gnome-shell
kernel:         3.11.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _math_trans_4us_tab at /usr/lib64/dri/swrast_dri.so
 #2 rank at girepository/cmph/bdz.c:602
 #3 bdz_search_packed at girepository/cmph/bdz.c:720
 #4 cmph_search_packed at girepository/cmph/cmph.c:833
 #5 _gi_typelib_hash_search at girepository/gthash.c:204
 #6 g_typelib_get_dir_entry_by_name at girepository/gitypelib.c:191
 #7 g_irepository_find_by_name at girepository/girepository.c:746
 #8 _g_info_from_entry at girepository/gibaseinfo.c:122
 #9 g_object_info_find_method_using_interfaces at girepository/giobjectinfo.c:455
 #10 object_instance_new_resolve at gi/object.c:595
Comment 1 Paul Finnigan 2013-10-27 18:06:05 EDT
Created attachment 816601 [details]
File: backtrace
Comment 2 Paul Finnigan 2013-10-27 18:06:09 EDT
Created attachment 816602 [details]
File: cgroup
Comment 3 Paul Finnigan 2013-10-27 18:06:13 EDT
Created attachment 816603 [details]
File: core_backtrace
Comment 4 Paul Finnigan 2013-10-27 18:06:17 EDT
Created attachment 816604 [details]
File: dso_list
Comment 5 Paul Finnigan 2013-10-27 18:06:20 EDT
Created attachment 816605 [details]
File: environ
Comment 6 Paul Finnigan 2013-10-27 18:06:23 EDT
Created attachment 816606 [details]
File: exploitable
Comment 7 Paul Finnigan 2013-10-27 18:06:27 EDT
Created attachment 816607 [details]
File: limits
Comment 8 Paul Finnigan 2013-10-27 18:06:31 EDT
Created attachment 816608 [details]
File: maps
Comment 9 Paul Finnigan 2013-10-27 18:06:34 EDT
Created attachment 816609 [details]
File: open_fds
Comment 10 Paul Finnigan 2013-10-27 18:06:38 EDT
Created attachment 816610 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:38:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:44:28 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.